ItemEvents.tooltip(event => {

  event.add('kubejs:collarbetatester', [
    '',
    '§fᴏʙᴊᴇᴛᴏ ᴇxᴄʟᴜꜱɪᴠᴏ ᴘᴀʀᴀ §aʙᴇᴛᴀ ᴛᴇꜱᴛᴇʀꜱ.',
    '',
    '§8ᴀᴘᴏʀᴛᴀꜱᴛᴇ ᴇɴ ᴇʟ ᴅᴇꜱᴀʀʀᴏʟʟᴏ ᴅᴇ ᴀᴠᴇɴᴛᴜʀᴀ',
    '§8ᴇɴ ʟᴀ ʙᴇᴛᴀ ᴅᴇ ᴅɪᴄɪᴇᴍʙʀᴇ ᴅᴇʟ 2025.'
  ])

  event.add('kubejs:gorrodenavidad', [
    '',
    '§fᴏʙᴊᴇᴛᴏ ᴇxᴄʟᴜꜱɪᴠᴏ ᴅᴇ §cɴᴀᴠɪᴅᴀᴅ.',
    '',
    '§8ᴊᴜɢᴀꜱᴛᴇ ᴇɴ ᴇʟ ꜱᴇʀᴠɪᴅᴏʀ ᴅᴜʀᴀɴᴛᴇ',
    '§8ʟᴀ ᴛᴇᴍᴘᴏʀᴀᴅᴀ ᴅᴇ ɴᴀᴠɪᴅᴀᴅ ᴅᴇʟ 2025.'
  ])

})
